<resources>
	<string name="app_name">Bimba</string>
	<string name="title_home">Home</string>
	<string name="title_map">Map</string>
	<string name="title_voyage">Voyage</string>
	<string name="home_fab_description">GPS icon</string>
	<string name="search_placeholder">Search stops and lines</string>
	<string name="title_activity_results">Results</string>
	<string name="cont">Continue</string>
	<string name="save">Save</string>
	<string name="error_400">The application made a malformed request</string>
	<string name="error_401">A token is needed to use this server</string>
	<string name="error_403">The token you provided is incorrect</string>
	<string name="error_404">Not found</string>
	<string name="error_429">Rate limit exceeded. Try again later</string>
	<string name="error_50x">There was an error on the sever. Try again later</string>
	<string name="error_unknown">Unknown error happened</string>
	<string name="error_connecting">Error connecting to the server. Try again later</string> <!-- send a bug report to bimba@git.apiote.xyz, details are: url=$URL, response=$response -->
	<string name="error_offline">You are offline. Connect to the Internet</string>
	<string name="error_gps">Cannot obtain location</string>
	<string name="no_departures">No departures</string>
	<string name="waiting_position">waiting for position</string>
	<string name="vehicle_headsign">%s » %s</string>
	<string name="vehicle_headsign_content_description">%s towards %s</string>
	<string name="speed_in_km_per_h">%.3f km/h</string>
	<string name="congestion_unknown">unknown</string>
	<string name="congestion_smooth">smooth</string>
	<string name="congestion_stop_and_go">stop and go</string>
	<string name="congestion_congestion">congestion</string>
	<string name="congestion_jams">jams</string>
	<string name="occupancy_unknown">unknown</string>
	<string name="occupancy_empty">empty</string>
	<string name="occupancy_many_seats">many seats</string>
	<string name="occupancy_few_seats">few seats</string>
	<string name="occupancy_standing_only">standing only</string>
	<string name="occupancy_crowded">crowded</string>
	<string name="occupancy_full">full</string>
	<string name="occupancy_wont_let">won’t let in</string>
	<string name="stop_title">%s [%s]</string>
	<string name="no_map_app">No maps app installed</string>
	<string name="departure_headsign">» %s</string>
	<string name="departure_headsign_content_description">towards %s</string>
	<string name="departure_momentarily">momentarily</string>
	<string name="departure_departed">departed</string>
	<string name="departure_now">now</string>
	<string name="at_time">at %02d:%02d</string>
	<string name="at_time_realtime">at %02d:%02d:%02d</string>
	<string name="on_demand">on demand</string>
	<string name="no_boarding">no boarding</string>
	<string name="on_boarding">on-boarding</string>
	<string name="off_boarding">off-boarding</string>
	<string name="boarding">can board</string>
	<string name="line_headsigns">%s «» %s</string>
	<string name="line_headsigns_content_description">between %s and %s</string>
	<string name="stops_nearby">Stops nearby</string>
	<string name="results_for">Results for ‘%s’</string>
	<string name="bimba_server_address_hint">Bimba server</string>
	<string name="bimba_server_token_hint">Token</string>
	<string name="bimba_server_continue_button">Continue</string>
	<string name="realtime_content_description">departure is realtime</string>
	<string name="wheelchair_content_description">vehicle is wheelchair accessible</string>
	<string name="air_condition_content_description">air conditioning</string>
	<string name="bicycles_allowed_content_description">bicycles allowed</string>
	<string name="voice_announcements_content_description">voice announcements</string>
	<string name="tickets_sold_content_description">tickets sold on board</string>
	<string name="usb_charging_content_description">USB charging</string>
	<string name="show_departures">Show departures</string>
	<string name="open_in_maps_app">Open in maps app</string>
	<string name="stop_content_description">stop</string>
	<string name="seatbelts_everyone">Seatbelts, everyone!</string> <!-- taken from ‘Magic School Bus’. Should be translated like in the series -->
	<string name="onboarding_question">How would you like to start?</string>
	<string name="onboarding_simple">Simple</string>
	<string name="onboarding_simple_action">choose cities</string>
	<string name="onboarding_advanced">Advanced</string>
	<string name="onboarding_advanced_action">choose server</string>
	<string name="cancel">Cancel</string>
	<string name="error">Error</string>
	<string name="rate_limit">Rate limit</string>
	<string name="server_rate_limited_question">This server is rate-limited and no token was given. Do you want to continue?</string>
	<string name="server_private_question">This server is private and no token was given</string>
	<string name="last_update">Last update: %s</string>
	<string name="title_feeds">Feeds</string>
	<string name="title_servers">Servers</string>
	<string name="title_cities">Cities</string>
	<string name="error_url">Malformed URL provided</string>
	<string name="error_traffic_spec">Cannot verify traffic server</string>
</resources>